## Properties f\u00fcr Geisportal

## Workplace Umgebung
[WORKPLACE]
TEST=true
## Anzahl der Login Versuche.
MAX_LOGIN_ATTEMPTS=8
## Send Email fail Login
SEND_EMAIL_FAIL_LOGIN=4
## 
SESSION_DIFF_TIME=2
## Mail from Portal
SEND_EMAIL_FROM_PORTAL=webportal-test-admin@geis-group.de
SEND_EMAIL_TO_LOGIN=java-fehlermeldungen@geis-group.de
SEND_EMAIL_ERROR_MSG=java-fehlermeldungen@geis-group.de
##thomas.vogel@geis-group.de;markus.kirchner@geis-group.de
## Auto Logout
SESSION_AUTO_LOGOUT_TIME=60
##
RIGHTS_UPDATE_NEXT_INTERVAL=10
## Portal Messages Delete Status nach ... Tagen
MSG_DELETE_STATUS_SET=14
## Portal Messages Typen Delete Status
MSG_DELETE_TYPEN_SET=TEXT_MSG;TEXT_MSG_PUSH;EMAIL_MSG
## Portal Messages Delete from DB ... Tagen
MSG_DELETE_FROM_DB=360
## Portal Message delete from Database Activ
MSG_DELETE_FROM_DB_ACTIV=false
## LoginTyp fuer Portal
PORTAL_LOGINTYP=WEB_USER;INTRANET_USER;CLIENT_USER
## TEST PORTAL URL
PORTAL_URL_TEST=https://webportal-test.geis-group.de
## PORTAL URL
PORTAL_URL=https://webportal.geis-group.de
## SESSION_TYP fuer Hostname
SESSION_TYP=PORTAL_SESSION

[DEFAULT]

